<?xml version="1.0" encoding="UTF-8"?><siteInfo><uuid>0E39858DEC24424D80481333789E06FD</uuid><sitename>Blank</sitename><pages><pageItem><pageName>Home</pageName><pagePath>index.html</pagePath><pageUUID>8888B381749E4741B1D2E475953BB7AF</pageUUID><pageThumbnail>/9j/4AAQSkZJRgABAQEASABIAAD/4QB0RXhpZgAATU0AKgAAAAgABAEaAAUAAAABAAAAPgEbAAUA
[encoded data, 7068 characters]
AKKKKACiiigAooooAKKKKACiiigAooooAKKKKACiiigAooooA//Z</pageThumbnail></pageItem><pageItem><pageName>Mobile</pageName><pagePath>mobile.html</pagePath><pageUUID>A7F93DB7B2C341749DC33D06BB139BEC</pageUUID><pageThumbnail>/9j/4AAQSkZJRgABAQEASABIAAD/4QB0RXhpZgAATU0AKgAAAAgABAEaAAUAAAABAAAAPgEbAAUA
[encoded data, 9500 characters]
ACiiigAooooAKKKKACiirVjY3mp3kGnadA9zdXLrHFFGpZ3djgKoHJJNAH//2Q==</pageThumbnail></pageItem></pages></siteInfo>